---
title: Intelligent Lernen
subtitle: und effizient durchs Studium kommen
date: "2020-12-05"
categories:
    - studium
tags:
    - deutsch
    - studium
summary: Ich habe grade ein 45 ECTS Semester hinter mir. Auf Nachfrage anderer will ich hier zusammenfassen, was ich gelernt und angewendet habe um das zu packen.
---

Ende September wurde ich auf einem Discord gefragt wie mein Semester denn so läuft, da bekannt war das ich einen absolut wahnwitzigen ECTS-Workload von 60 ECTS probiere. Von diesen habe ich allerdings auch noch 15 auf die nächsten 2 Semester verschoben.

Jeder hat schon mal davon gehört, dass einen die "richtigen" Lernmethoden schneller vorwärts bringen würden. Jedoch grade nach der Schule und am Anfang des Studiums ist das etwas, was die meisten Studierenden noch nicht beherrschen. Einige kommen auch eher schlecht als recht durch das Studium, ohne sich damit zu befassen.

------------------------------------------------

## Der Workload

Mein Klausurplan in diesem Semester sah vor, dass ich bald fertig werden will. Also hab ich alles was ich irgendwie auch nur ansatzweise noch offen hatte und dache, dass ich es schaffen könnte gegen Ende der Vorlesungszeit angemeldet. Dazu ist zu sagen, dass ich micht i.d.R. bis 23:59 Uhr des Vorabends noch von den Prüfungen abmelden kann, ohne zum Prüfungsort kommen zu müssen. Somit laufe ich zumindest nicht Gefahr, die Anmeldefristen zu verpassen.


| Veranstaltung                                     | ECTS   | Klausurdatum |
|--------------------------------------------------:|-------:|--------------|
| Datenbanksysteme                                  | 4      |  29.07.2020  |
| Sicherheit                                        | 6      |  05.08.2020  | 
| Einführung in Rechnernetze                        | 4      |  27.08.2020  | 
| Höhere Mathematik für Studierende der Informatik  | 15 (!) |  01.09.2020  |
| Informationstechnik 1 (Ergänzungsfach)            | 4      |  02.09.2020  |
| Theoretische Grundlagen der Informatik            | 6      |  16.09.2020  |
| Algorithmen 1                                     | 6      |  26.09.2020  |
| **Summe**                                         | 45     |              |


Zu Anfang der Vorlesungszeit war ich mir selbst noch nicht so sicher was ich eigentlich von diesem Semester wollte. Meinen ersten Plan habe ich um den 15. Juni angelegt. Dieser umfasste jedoch noch 15 ECTS mehr und wurde dann zwischen den Klausuren etwas eingekürzt.

## Das Management

Mein allererster Schritt war es, erstmal abzuschätzen wie lange ich denn auf eine Vorlesung lernen sollte. Die Klausuren habe ich dann mit einem All-Day Termin der eben so viel Zeit umspannt angelegt. Das Ende war jeweils das Klausurdatum. Hier habe ich dann geschaut wo sich mehr als 2 Klausuren überlappen und versucht umherzuschieben. Alles in allem, war dieser Kalender für den groben Überblick, und den Gedanken, dass das schaffbar sein sollte gut. Jedoch habe ich mich letztenendes so gut wie nicht an ihn gehalten.

Desweiteren hat meine Taktik zwischen den einzelnen Veranstaltungen ziemlich variiert. Prinzipiell habe ich mich jedoch immer relativ früh mit dem Vorlesungsstoff befasst. Meistens hatte das allerdings erstmal nur die Form, die Folien durchzugehen, und zu schauen was nach einem prüfbaren Fakt aussieht. Diese habe ich in [Anki](https://apps.ankiweb.net/), einem virtuellen Karteikartenverwaltungssystem, erstellt und danach nahezu täglich abgefragt. Im Fall der Vorlesung Datenbanksysteme ist dieses Deck in etwa um den 3. Juli entstanden, für Sicherheit ca. um den 10. Juli. Also jeweils mit mehreren Wochen Vorlauf.

In dieser frühen Phase bestand alles was ich an Tracking betrieben habe, aus den Todo-Einträgen in meinem [Bullet Journal](https://bulletjournal.com/pages/learn). Aus eben diesen habe ich auch einen Großteil der letzten Monate für euch rekonstruiert. Ab dem 28. Juli habe ich dann auch angefangen, relativ strikt meine Zeit mittels [Toggl Track](https://track.toggl.com) zu aufzuzeichnen.

Generell habe ich es vermieden, mir neue Zusammenfassungen zu schreiben, ich habe jedoch für 2 der Vorlesungen bereits in vorherigen Semestern eine geschrieben. Diese habe ich natürlich auch nochmal durchgelesen. Im Allgemeinen sind einfache Arbeitsschritte nicht sehr produktiv für den Lernprozess, also Zusammenfassungen schreiben, oder die Folien lesen. Diese Schritte sind genau ein mal Sinnvoll. Nämlich genau dann, wenn man sie das erste mal ausführt, um die Information in ein besseres System zu überführen.


## Die Tücken in der Terminplanung

Betrachtet man die Termine, sieht man das zwischen einzelnen Terminen nur sehr wenig Zeit liegt. Zu wenig um sich immer nur auf eine Klausur zu konzentrieren. Um genau zu sein ist die Abfolge der Tage bis zur nächsten Klausur: 7, 22, 5, 1, 14, 10;

Grade die Abfolge einer 15 Punkte Klausur einen Tag vor der 4 Punkte Zeitklausur im Ergänzungsfach, machte es mir nicht einfach mich dazu duchzuringen beide zu schreiben.
Ich habe mich auf die IT-1 Klausur dementsprechend auch kaum vorbereitet. Meine Vorbereitung bestand aus 3h Folien duchgehen und alles was neu aussieht auf ein Cheat-Sheet (erlaubt!) zu übertragen.
Dies hat mir sicherlich einige Punkte gerettet, auch wenn das der prokrastinierte Ansatz war. Ich brauchte jedoch die komplette Zeit davor um grade so Höhere Mathematik I+II zu bestehen.

Ebenso hätte eine Woche vorbereitung auf Sicherheeit am Anfang der Klausurzeit definitiv nicht ausgereicht. Ich war zu diesem Zeitpunkt noch nicht in einem richtigen Lernmodus, in dem ich ohne Anstrengung mehrere Stunden am Tag konzentriert hätte lernen können. Diesen Modus habe ich erst ca. eine Woche vor HM erreicht. Leider habe ich nicht durchschaut wie ich schneller in diesen Modus kommen kann. Ich gehe jedoch davon aus, dass es ausreichend sein könnte sich mit einem festen Ziel für ein paar Tage vormittags in die Bibliothek zu zwingen.



## Das Wintersemester 2020/2021

Aktuell merke ich das es ziemlich schwer ist dieses Semester in die selbe Struktur zu kommen. Geschlossene Bibliotheken und das Winterwetter machen es definitiv nicht einfacher.
